
    .container {
        position:relative;
        width:300px;
        margin:auto;
    }

    .head {
        height:80px;
    }

    .head-top {
        background-color:#003246;
        padding:2px 10px;
        padding-top:8px;
    }

    .logo {
        width:60%;
    }

    .tagline-office {
        color:transparent;
        font-size:0px;
        position:absolute;
        top:30px;
        left:0px;
    }

    .tagline-office span {
        font-size:25px;
    }

    .menu-icon {
        position:absolute;
        top:5px;
        right:0px;
    }

    .content {
    }

    .foot {
        width:300px;
        margin:auto;
        padding-top:10px;
    }

    .foot-top {
        padding-bottom:10px;
    }

    .foot-mid {
        width:100%;
        position:absolute;
        left:0px;
        top:40px;
        background:#ebebeb;
        height:0px;
        filter: alpha(opacity=0);
        opacity: 0;
        -webkit-transition: all .5s ease;
        -moz-transition: all .5s ease;
        transition: all .5s ease;
        overflow:hidden;
        z-index:10;
    }

    .nav-display {
        filter: alpha(opacity=100);
        opacity: 1;
        height:auto !important;
    }

    .foot-mid ul#nav li a {
        color:#003246;
        border-bottom:1px solid #001724;
        display:block;
        width:100%;
        text-decoration:none;
    }

    .foot-mid .nav-main {
        text-transform:uppercase;
        font-size:30px;
        padding:10px;
    }

    .foot-mid .nav-subnav a {
        font-size:24px;
        padding:10px;
        padding-left:20px;
    }

    .foot-bottom {
        background:#003246;
        border:1px solid #23485b;
    }

    body.corporate .content {
        width:300px;
        min-height:0;
        padding-top:0px;
        padding-bottom:20px;
    }

    body.corporate .foot .foot-bottom {
        width:300px;
        background:transparent none;
        border:0px none;
    }

    body.corporate h1.heading {
        margin-top:0px;
        font-size:30px;
    }

    body.corporate h2.heading a {
        font-size:20px;
        margin-left:10px;
    }

    body.corporate .foot {
        position:static;
    }

    /* Control/Content layout and styling */
    .nivo-directionNav, .nivo-controlNav {
        display:none;
    }

    .nivo-caption {
        height:30px;
        line-height:30px;
    }

    .lightbox {
        padding:0px;
    }

    .lightbox .body {
        margin:0px;
        left:0px;
        right:0px;
        top:0px;
        bottom:0px;
        padding:0px;
        height:auto !important;
        width:auto !important;
        -webkit-border-radius:0px;
        -moz-border-radius:0px;
        border-radius:0px;
    }

    .box-property-list h1 {
        color:#fed80a;
    }

    .box-property-list .box-property-icons {
        border:0px none;
        -webkit-box-shadow:none;
        box-shadow:none;
        padding:0px;
        padding-top:10px;
        margin-bottom:0px !important;
    }

    .box-ofi .cell-label {
        height:94px !important;
        padding:10px;
    }

    .box-ofi .cell-label .label {
        white-space:normal;
    }

    .box-ofi .fluidgrid-cell {
        padding:10px;
        background:#002637;
    }

    .box-ofi .cell-singleheight {
        height:40px !important;
    }

    .imagelightbox .imagelightbox-thumbs #left, .imagelightbox .imagelightbox-thumbs #right {
        display:none;
    }

    .imagelightbox .imagelightbox-thumbs .imagelightbox-thumbs-inner {
        left:-7px;
    }

    /* general useful styles */
    .hidden-phone {
        display:none;
    }

